/*
 Theme Name:   University Child
 Description:  CactusThemes - University Child Theme
 Author:       CactusThemes
 Author URI:   http://cactusthemes.com
 Template:     university
 Version:      1.0.1
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

@font-face {
	font-family:'Book Antiqua';
	font-style:normal;
	font-weight:400;
	src:url(fonts/BookAntiqua/BookAntiqua.eot);
	src:local("Book Antiqua"),
		url(fonts/BookAntiqua/BookAntiqua.eot?#iefix) format("embedded-opentype"),
		url(fonts/BookAntiqua/BookAntiqua.woff2) format("woff2"),
		url(fonts/BookAntiqua/BookAntiqua.woff) format("woff"),
		url(fonts/BookAntiqua/BookAntiqua.ttf) format("truetype"),
		url(fonts/BookAntiqua/BookAntiqua.svg#BookAntiqua) format("svg");
}

body {
	font-size: 16px !important;
	letter-spacing: 1px;
	line-height: 25px;
}

h1, .h1 {
	font-size: 30px;
}

header #top-nav {
	/* display: none; */
}

footer {
	font-size: 17px;
	margin-top: 10px;
}

footer #text-14 .widget-title {
	margin-top: 10px;
}

footer  .widget-title {
	font-size: 25px;
/* 	background-color: #fff;
	color: #00359C; */
}

footer .textwidget a {
	color: #fff;
}

footer .textwidget a:hover {
	color: #F6E200;
}

footer .textwidget img {
	margin-bottom: 18px;
}

footer .copyright {
	font-size: 15px;
	padding-top: 7px;
	color: #00359C;
}

@media (max-width:1200px) {
	footer .copyright {
		font-size: 12px;
	}
}
@media (max-width:991px) {
	footer .copyright {
		font-size: 15px;
		text-align: center;
		color: #fff;
	}

}

footer .footer-social ul {
	margin-bottom: 0;
}

#main-nav .logo img {
	margin: 10px 0;
	float: left;
}

#main-nav .callout-text {
	padding-top: 30px;
	text-align: center;
	color: #00359C;
	font-size: 30px;
	float: none !important;
	line-height: 32px;
	font-weight: bold;
	font-family: 'Book Antiqua', Arial;
}

#main-nav .callout-text a,
#main-nav .callout-text a:hover {
	color: #00359C;
}

#main-nav.nav-style-3 .main-menu {
	background: #81A9E1;
}

.main-menu .navbar-nav > li {
	width: 16.6%;
}

#main-nav.nav-style-3 .navbar-nav > li > a {
	padding-left: 15px;
	padding-right: 15px;
	display: table-cell;
	height: 120px;
	vertical-align: middle;
	text-align: center;
	/* letter-spacing: 2px; */
	font-family: Arial;
}

#main-nav.nav-style-3 .navbar-nav > li {
	border-bottom: 5px solid #81A9E1;
}

#main-nav.nav-style-3 .navbar-nav > li:hover {
	border-bottom: 5px solid #f6e200 !important;
}

#main-nav.nav-style-3 .current-menu-ancestor a {
	color: #F6E200;
}

#main-nav.nav-style-3 .current-menu-ancestor ul li a {
	color: #fff;
}

#main-nav.nav-style-3 .current-menu-ancestor ul li a:hover {
	color: #F6E200;
}

header .dropdown-menu {
	background: #81A9E1;
}

.navbar-nav > li > .dropdown-menu {
	margin-top: 5px;
}

header .dropdown-menu > li > a {
	color: #fff;
	font-size: 17px;
}

header .dropdown-menu > li > a {
	border-bottom: 1px solid #81A9E1;
}

header .dropdown-menu > li > a:hover {
	background-color: transparent !important;
	color: #F6E200;
	border-bottom: 1px solid #F6E200;
}

.dark-div {
	color: #fff;
}

.h2_header .vc_separator h4 {
	font-size: 30px;
	font-weight: bold;
	color: #00359C;
}

.faculty_block {
	line-height: 32px;
}

.faculty_block a {
	display: block;
	padding: 0 15px;
	transition: .5s;
	border: 1px solid transparent;
	font-size: 25px;
	border: none !important;
}

.faculty_block a:hover {
	background-color: rgba(255, 255, 0, 0.5);
	border-radius: 5px;
	border: 1px solid transparent;
	color: #000;
}

.faculty_block  img {
	width: 150px;
	margin: 15px auto;
}

.link_block a {
	margin-top: 25px;
	display: block;
	width: 100%;
	height: 50px;
	padding-top: 10px;
	border: 2px solid #81A9E1;
	color: #fff !important;
	text-align: center;
	font-size: 30px;
	background: #81A9E1;
	font-weight: bold;
	border: none !important;
}

.link_block a:hover {
	/* border-bottom:1px dashed #fff !important; */
}

/* .gumanitariy_rotate img {
	transform: rotate(90deg);
} */

#text-20 {
	height: 40px !important;
}

.topnav-sidebar .custom-html-widget a,
.fa-search {
	color: #00359C !important;
}

.search-toggle {
	border-right: solid 1px rgba(255,255,255,.75);
	border-left: solid 1px rgba(255,255,255,.75);
}

.topnav-sidebar a {
	border-left: solid 1px rgba(255,255,255,.75);
	padding: 0 18px;
}

.footer-content .social-icon {
	width: auto;
	border-top: none;
	border-bottom: none;
	border-color: rgba(255,255,255,.75);
	border-width: 1px;
	border-radius: 0px;
	padding: 0 18px;
	color: #00359C;
	font-size: 16px !important;
	line-height: 40px;
}

.dark-div .btn-default:hover,
.top-menu a:hover {
	color: #00359C;
	background-color: #fff;
	border-color: #fff;
}

.footer-social .social-list {
	margin-bottom: 0 !important;
}

#bottom-nav {
	background: url('images/bg_yellow.png') repeat-x bottom;
}

#bottom-nav .footer-content {
	padding-bottom: 0;
	min-height: 0;
}

@media (max-width:1200px) {
	#main-nav.nav-style-3 .navbar-nav > li > a {
		padding-left: 5px;
		padding-right: 5px;
	}
}

@media (max-width:991px) {
	#main-nav .callout-text {
		padding-top: 15px;
	}
	#main-nav.nav-style-3 .navbar-nav > li > a {
		padding-left: 2px;
		padding-right: 2px;
		font-size: 11px;
	}
	header .dropdown-menu > li > a {
		font-size: 15px;
	}
}

@media (max-width:768px) {
	#main-nav .callout-text {
		padding: 35px 0 0 0;
	}
	#main-nav .logo img {
		float: none;
	}
	.wpb_content_element {
		margin-bottom: 0px !important;
	}
}

.wpb_content_element, 
#content {
	font-family: Arial;
	font-size: 20px;
	line-height: 31px;
	color: #000;
}

.wpb_text_column li {
	margin: 10px 0px;
}

#content .vc_toggle a,
#content .wpb_text_column a {
	color: #00359C;
	border-bottom: 1px dashed #00359C;
}

#content .vc_toggle a:hover,
#content .wpb_text_column a:hover {
	border:none;
}

#main-nav.nav-style-3 .navbar-nav > li#nav-menu-item-3079 > a {
	padding-left: 13px;
}

.page-heading {
	position: relative;
	background-color: #fff;
	padding: 0;
}

.page-heading h1 {
	text-align: center;
	color: #00359C;
	/* border-top: 20px solid #00359C; */
	/* border-bottom: 20px solid #00359C; */ /* #F6E200; */
	padding-top: 23px;
	padding-bottom: 0px;
}

@media (max-width:767px) {
	.page-heading h1 {
		margin-top: 15px;
		border-top-width: 10px;
		border-bottom-width: 10px;
	}
}

.pathway {
	margin-top: 0px;
	position: static !important;
}

.breadcrumbs {
	font-family: Arial;
	padding-left: 15px;
	text-align: left;
	position: absolute;
	top: 2px;
}
.breadcrumbs,
.breadcrumbs a {
	color: #00359C; /* #00359C; */
}

.breadcrumbs a:hover {
	color: #00359C; /* #00359C; */
	text-decoration: underline;
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .right-wr .title .title-link {
	color: #00359C !important;
	font-family: 'Book Antiqua' !important;
}

.main-slider-wr .caption-list .caption-list-wr .caption-item .lead-header-data {
	font-size: 20px;
}

.vc_custom_heading.indexlist:before {
	content: 'i';
	display: block;
	position: relative;
	text-indent: -9999px;
	overflow: hidden;
	width: 20px;
	height: 5px;
	background: #00359C;
	top: 18px;
}

.vc_custom_heading.indexlist a {
	color: #00359C !important;
	margin-left: 25px;
}

.vc_custom_heading.indexlist a:hover {
	color: #F6E200 !important;
}

footer  #bottom  .container{
	position: relative;
}

.footer_slogan {
	width: 130px;
	position: absolute;
	right: 0px;
	bottom: 154px;
	font-family: Arial;
	font-weight: bold;
}

.footer_slogan_top {
	padding: 15px 10px 3px 10px;
	background: #00359C;
	color: #fff;
}

.footer_slogan_bottom {
	padding: 3px 10px 15px 10px;
	background: #fff;
	color: #00359C;
}

header #top-nav .top-menu:before {
	content: 'Tempus fugit, Academia sempiterna';
	position: relative;
	top: 6px;
	color: #00359C;
}

#content .vc_toggle_title h4 {
	font-size: 20px;
	font-weight: bold;
}

.ollist {
	font-family: 'Book Antiqua', Arial;
	font-size: 110px;
	position: relative;
	top: 33px;
}

@media (max-width:991px) {
	.ollist {
		font-size: 88px;
		top: 24px;
	}
}

@media (max-width:768px) {
	.ollist {
		font-size: 110px;
		text-align: center !important;
		top: 10px;
	}
}

.wpb_text_column span.fa {
	font-size: 25px !important;
	border-bottom: none !important;
	position: relative;
	top: 2px;
}